[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.UnLockEditor

Decrements the lock count for the cell Editor following a call to LockEditor.

## Declaration

Source position: grids.pas line 1205

`protected procedure TCustomGrid.UnLockEditor;`

## Description

LockEditor and UnlockEditor are used to surround operations where a cell Editor is hidden or the focus is changed as a result of keyboard navigation or a mouse click event.

UnlockEditor is called from methods like MouseDown and EditorHide.